[global]
TabIndex0=0
TabIndex1=1
TabIndex2=2
TabIndex3=3
TabIndex4=4
command=False
keywordsound=True
keywordactivate=True
Keyword0=gonza
Keyword1=pupe
Keyword2=puppet

[entire_tab]
system=False
damage=False
useitems=False
chat=False
normal=True
party=True
shout=True
market=True
pledge=True
tell=True
ally=True
hero=True
union=True
battle=True

[party_tab]
system=True
damage=True
useitems=True
chat=False
normal=False
party=True
shout=False
market=False
pledge=False
tell=True
ally=False
hero=False
union=False
battle=False

[market_tab]
system=False
damage=False
useitems=False
chat=False
normal=False
party=False
shout=False
market=False
pledge=True
tell=True
ally=True
hero=False
union=False
battle=False

[ally_tab]
system=True
damage=True
useitems=False
chat=False
normal=False
party=False
shout=False
market=False
pledge=False
tell=False
ally=True
hero=False
union=False
battle=False

[pledge_tab]
system=False
damage=True
useitems=True
chat=False
normal=False
party=False
shout=False
market=True
pledge=False
tell=True
ally=False
hero=False
union=False
battle=False

